@echo off
sc stop ADExchange
sc delete ADExchange
reg delete "HKLM\SOFTWARE\ArcSoft" /f 
reg delete "HKLM\SYSTEM\CurrentControlSet\Enum\Root\LEGACY_ADEXCHANGE" /f 
reg delete "HKLM\SYSTEM\CurrentControlSet\Services\ADExchange" /f 
reg delete "HKCU\Software\ArcSoft" /f
rd "%CommonProgramFiles%\ArcSoft" /s /q
rd "%USERPROFILE%\Local Settings\Application Data\ArcSoft" /s /q
rd "%ALLUSERSPROFILE%\Application Data\ArcSoft" /s /q
rd "%APPDATA%\ArcSoft" /s /q
cls 
color 0A 
ECHO             谢谢使用!
ECHO       ☆ 绿化制作：忘言 ☆
ECHO     http://suyg.blog.163.com
ECHO ===============================
ECHO 清理完毕!按任意键退出。。。 
pause>nul
exit